Nowloaded.org: Resident Evil 2 PTBR no PSP sem travar! - Nowloaded.org

Ir para

Ocultar Mensagem Mostrar Mensagem

Seja bem-vindo ao Nowloaded.org

Registre-se em nosso fórum e tenha acesso a diversas ferramentas. Uma vez cadastrado e logado, você poderá interagir, criar tópicos, responder tópicos, fazer amigos, dar/receber reputação e muito mais. É fácil, rápido e gratuito. O que você está esperando?

Anuncie no Nowloaded

Regras da Seção!



1: É expressamente proibido "roubar" os tutoriais exclusivos do nowloaded, sob a punição de banimento imediato!

2: É expressamente proibido postar tutoriais de outros sites/fóruns e postar aqui sem dar os créditos a seu criador, sob a punição de advertência com 30% de alerta, caso a pessoa venha a cometer tal infração uma segunda vez, a punição será o banimento!

3: Não é permitido abrir tópicos com perguntas, sob punição de alerta de 10%. Essa Seção é de Tutoriais, não de Dúvidas!

Todos os tutoriais aqui postados têm caráter puramente educacional. A utilização do conteúdo dos mesmos é de responsabilidade total de quem os utilizar. O NowLoaded não pode ser responsabilizado em momento algum pela sua utilização.
  • 2 Páginas +
  • 1
  • 2
  • Novo tópico
  • Responder

Resident Evil 2 PTBR no PSP sem travar! Agora você vai jogar RE2 sem aquela travada na entrada da delegacia. Avaliar tópico: ****- 1 Votos

#1 Membro offline   damerenda 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 36
  • Cadastrado: 16/01/07
  • Sexo:Masculino
  • Tempo Online: 14h 7m 12s
  • Humor: Humor: Nenhum

  Postou 03 de setembro de 2008 - 03:18:48

thumbup[1].gif Esse eu "agarantio" !!! Resident Evil 2 no seu PSP! thumbup[1].gif

ATUALIZADO com as versões do Popsloader 3.00 até 3.72.




Galera, estou criando este tópico para dar uma "luz" a todos que assim como eu vinham tentando jogar Resident Evil 2 do PSX no PSP, mas que nunca tinham conseguido passar da bendita porta da delegacia.

Eu já havia tentado, mudança de ID, conversão por Popstation e PSX2PSP, mas nenhum destes métodos tinha funcionado no Firmware que estou utilizando (3.90 M33-3) e agora que consegui, estou passando o macete pra todos os saudosos fãs desse jogo! Crylol.gif

Utilizaremos o Popsloader para que a dica funcione. O que é o Popsloader? O Popsloader é um plugin desenvolvido pelo Dark Alex (Mestre!!! notworthy.gif ) que permite ler jogos PSX no PSP com o máximo de compatibilidade, podendo escolher entre várias versões do emulador até de versões de firmware mais antigos!

O método citado aqui tornou possível que eu jogasse RE2 PTBR e RE2 Dual Shock USA NTSC... Foi testado com a versão BR do PSOne disponível aqui no fórum http://nowloaded.org/forum/index.php?showt...972#entry586972 (aquele que começa com o logo da Virgin e foi traduzido pelo Eduardo Martins) e testado também com a versão USA NTSC Dual Shock, nas duas versões eu modifiquei a ID do game para SLPS 01222 que é a ID da versão japonesa "Bio Hazard 2 Leon Disc" e funcionou no Popsloader 3.52. O Dual Shock funcionou também na versão 3.71 do Popsloader com a ID SLPS01510, referente ao Bio Hazard 2 Dual Shock do Leon.

É importante ressaltar que em jogos multidisco deve-se usar a mesma ID em todos os discos, para que os discos sejam compatíveis em seus Save Games, no Resident fiz a mesma coisa apesar de não ter certeza se nesse caso seria necessário...

Para mudar a ID do game você precisa do programa Simple Popstation GUI ou do PSX2PSP, existem outros programas, mas recomendo um destes que estão disponíveis aqui no fórum. Você mesmo pode converter o jogo, é só usar por exemplo este programa que está disponível neste tópico: http://nowloaded.org/forum/index.php?showtopic=62205. Atualmente estou usando o DevilHook POPstation Studio Versão em português, que é uma modificação do PSX2PSP muito bem feita criada pelo Devilish, é só procurar no google...

Neste programa existe a opção ID do jogo e ID do Save, é só clicar nela, mudar a ID e converter novamente clicando em Converter. Funciona que é uma belezura. Qualquer coisa, tô aqui pra ajudar... Até logo!

Ou então, baixe a versão que eu upei... em português e com a ID corrigida prontinha pra jogar >>> Baixe Resident Evil em PTBR!


Notas:
Testado em 3.90M33-3, mas creio que funcionará em versões superiores, teste as versões do Popsloader que estão disponíveis no arquivo upado.
Não existe risco de "brikar" o PSP já que é um plug-in que lê a partir do Memory Stick...


Aí vai o tutorial, simples e funciona:

Instalação rtfm.gif :

1. Baixe esse arquivo upado por mim no Rapidshare (ele possui a pasta com os arquivos do Popsloader 3.00 até o 3.72, futuramente uparei outro pacote com os arquivos mais recentes, quando eu os tiver aqui... rolleyes.gif ).
http://rapidshare.com/files/144545499/380m...loaded.rar.html

2. Extraia o arquivo e copie a pasta SEPLUGINS pronta para ser usada na raiz do Memory Stick.

3. Saia do modo USB e desligue o console para entrar no modo Recovery... spiteful.gif Dãã, esse passo é só pra testar os noobs! tongue[1].gif

4. Agora ligue o console segurando o botão R até aparecer a tela de configuração do Recovery. Vá na opção: Plugins -> Popsloader.prx [POPS] e deixe em Enabled. Depois saia do Recovery.

5. A maior parte do trabalho já esta feito! Inicie seu jogo convertido de PSX. Depois de iniciar deverá aparecer a janela do plugin para escolher o Popsloader que quer utilizar. Escolha a versão que você precisa e aguarde o jogo carregar, vai demorar um pouquinho a mais enquanto carrega o Popsloader... Você só precisa escolher a versão na primeira vez que utiliza o Pops, ele memoriza a versão escolhida e não será mais necessário posteriormente.

Pronto! Popsloader instalado! Uhaaa! Agora você vai poder matar mais zumbis! 3744.gif

Obs.: Em alguns jogos pode ser necessário utilizar outra versão do Pops pra ter uma compatibilidade maior, exemplo: Final Fantasy VII funciona muito bem na versão 3.71.

Obs. 2: Quando for necessário testar o jogo com outra versão do Popsloader, basta SEGURAR R quando for escolher o jogo no Menu do PSP.

Obs. 3: Este recurso do Popsloader foi testado em um Memory Stick Original, se não me engano, em MS falsificados pode não funcionar corretamente.

Qualquer dúvida ou problema, postem seus resultados aqui para que eu possa ajudar, conto com vocês.

Aproveito para agradecer ao Mestre Versao notworthy.gif e ao Mestre Dark Alex, que sempre ajudaram a todos os viciados em PSP!

Nowloaded Forever!!! groupwavereversed.gif

Este post foi editado por damerenda: 24 de setembro de 2008 - 01:48:10
Razão por editar Tag hide editada! A tag hide deve ser utilizada apenas em links, não em tutoriais.

0

#2 Membro offline   Hiram 

  • O homem é a única criatura que se recusa a ser o que é.
  • Grupo: Membro
  • Tópicos: 79
  • Posts: 582
  • Cadastrado: 13/04/08
  • Sexo:Masculino
  • Localização:Guarulhos - SP
  • Tempo Online: 21h 14m 3s
  • Humor: Humor: Sonolento

Postou 03 de setembro de 2008 - 09:28:42

Soh tem o tutorial ou eu vou baixar algo? Eh q eu nunca entro na parte de tutorial =P

Não sabia q usavam HIDE em tutoriais...

Soh pq me deixou curioso com o RE q eu qria jogar no PSP e deu HIDE pra eu nao ver,fiquei com raiva e nao vou agradecer tah! HAuAHuAHuHAu


0

#3 Membro offline   -Ratão- 

  • Usuário
  • Grupo: Usuário
  • Tópicos: 10
  • Posts: 189
  • Cadastrado: 06/11/07
  • Sexo:Masculino
  • Tempo Online: 5d 12h 45m 52s
  • Humor: Humor: Tranquilo

Postou 03 de setembro de 2008 - 09:54:15

Quote

Soh tem o tutorial ou eu vou baixar algo? Eh q eu nunca entro na parte de tutorial =PNão sabia q usavam HIDE em tutoriais...Soh pq me deixou curioso com o RE q eu qria jogar no PSP e deu HIDE pra eu nao ver,fiquei com raiva e nao vou agradecer tah! HAuAHuAHuHAu
Eu já sabia sobre esse método, e mesmo assim agradeci.. ele colocou hide pois você tem de baixar o plugin que ele colocou o link.. tem alguns outros jogos que também precisam desse método, como final fantasy 7 por exemplo.
0

#4 Membro offline   majestik 

  • tá, sou eu~ e dai!? KKK
  • Grupo: Usuário
  • Tópicos: 39
  • Posts: 255
  • Cadastrado: 01/09/08
  • Sexo:Masculino
  • Tempo Online: 25m 5s
  • Humor: Humor: Nenhum

Postou 03 de setembro de 2008 - 10:01:19

interessante, axo que agora vou poder jogar "driver"
hehe (sou fã dakele jogo...)
valeu biggrin.gif
0

#5 Membro offline   Hiram 

  • O homem é a única criatura que se recusa a ser o que é.
  • Grupo: Membro
  • Tópicos: 79
  • Posts: 582
  • Cadastrado: 13/04/08
  • Sexo:Masculino
  • Localização:Guarulhos - SP
  • Tempo Online: 21h 14m 3s
  • Humor: Humor: Sonolento

Postou 03 de setembro de 2008 - 10:35:38

Quote

Eu já sabia sobre esse método, e mesmo assim agradeci.. ele colocou hide pois você tem de baixar o plugin que ele colocou o link.. tem alguns outros jogos que também precisam desse método, como final fantasy 7 por exemplo.
Cara eu soh estava brincando com ele...Desestressa....Cada uma...
0

#6 Membro offline   -Ratão- 

  • Usuário
  • Grupo: Usuário
  • Tópicos: 10
  • Posts: 189
  • Cadastrado: 06/11/07
  • Sexo:Masculino
  • Tempo Online: 5d 12h 45m 52s
  • Humor: Humor: Tranquilo

Postou 03 de setembro de 2008 - 13:15:54

Nesse link só tem uma versão do pops dentro da pasta (352), então não vai resolver os problemas de todos os jogos, dos que eu sei que resolve são: Resident evil 2 e 3 e Final Fantasy 7 e 8.
0

#7 Membro offline   versao 

  • Cya
  • Grupo: Ex-staff
  • Tópicos: 3.684
  • Posts: 4.596
  • Cadastrado: 09/03/07
  • Sexo:Masculino
  • Tempo Online: 1d 21h 32m 7s

Postou 03 de setembro de 2008 - 13:24:44

Mensagem automática


Este tópico foi movido de "Seção Sony -> PSP (Playstation Portable)" para "Novidades / Notícias Gerais / Tutoriais do Fórum / Dicas e Detonados / Games Saves -> Tutoriais Relacionados -> Tutoriais para PSP".
0

#8 Membro offline   damerenda 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 36
  • Cadastrado: 16/01/07
  • Sexo:Masculino
  • Tempo Online: 14h 7m 12s
  • Humor: Humor: Nenhum

Postou 03 de setembro de 2008 - 20:58:12

QUOTE
Não sabia q usavam HIDE em tutoriais...

Soh pq me deixou curioso com o RE q eu qria jogar no PSP e deu HIDE pra eu nao ver,fiquei com raiva e nao vou agradecer tah! HAuAHuAHuHAu

Coloquei o Hide achando que deveria por ter um download no Rapidshare que fazia parte do tutorial, deixa a preguiça de lado e agradeçe logo! Se for possível, pois ficarei muito feliz... tongue[1].gif pleasantry.gif Huahahaha

QUOTE
Nesse link só tem uma versão do pops dentro da pasta (352), então não vai resolver os problemas de todos os jogos, dos que eu sei que resolve são: Resident evil 2 e 3 e Final Fantasy 7 e 8.

Exatamente Ratão, o pacote só contém o POPS 3.52 que eu resolvi upar assim que finalmente consegui jogar Resident 2, já que eu não havia encontrado a solução do problema buscando no fórum... Em breve (acredito que até o fim de semana) uparei um arquivo com as outras versões do POPS como citei no tópico. Até lá, quem estiver desesperado pra ter alguma outra versão pode me mandar um pedido por MP que eu mando logo...

Estou com meu PSP Slim a menos de duas semanas, tô aprendendo ainda os truques pra utilizar esse portátil maravilhoso, mas estou aqui pra ajudar... qualquer dúvida, postem aí! Abraço!

Este post foi editado por damerenda: 03 de setembro de 2008 - 21:01:08

0

#9 Membro offline   marciovzg 

  • Usuário
  • Grupo: Usuário
  • Tópicos: 1
  • Posts: 129
  • Cadastrado: 26/05/08
  • Sexo:Masculino
  • Tempo Online: 3d 13h 4m 22s
  • Humor: Humor: Vivo

Postou 05 de setembro de 2008 - 15:56:46

Ué... desculpem a noobice, mas eu fiz igual ao tuto e apareceu uma lista do 3.00 a 3.72 (tentando jogar FFVII psxpsp)... ouvi dizer que o 3.71 era melhor pra ffvii então fui lá e TRAVOU o psp.... nem home, nem nada funfou, só tirando a bateria mesmo... então o certo e clicar somente na versão 3.52?
0

#10 Membro offline   damerenda 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 36
  • Cadastrado: 16/01/07
  • Sexo:Masculino
  • Tempo Online: 14h 7m 12s
  • Humor: Humor: Nenhum

Postou 05 de setembro de 2008 - 20:23:42

QUOTE
Ué... desculpem a noobice, mas eu fiz igual ao tuto e apareceu uma lista do 3.00 a 3.72 (tentando jogar FFVII psxpsp)... ouvi dizer que o 3.71 era melhor pra ffvii então fui lá e TRAVOU o psp.... nem home, nem nada funfou, só tirando a bateria mesmo... então o certo e clicar somente na versão 3.52?

Márcio, como eu havia feito o upload apenas da versão 3.52, as outras não funcionam e travam mesmo o PSP, se você tentar carregar qualquer outro vai travar mesmo (o padrão do menu do Popsloader é mostrar todas as versões mesmo que elas não estejam na pasta), aconteceu o mesmo comigo quando estava testando o danado! assobiando[1].gif Caso trave, será mesmo necessário retirar a bateria para desligar, num sei porque... question[1].gif

Baixe novamente o arquivo porque agora eu upei do 3.00 até o 3.72 que são as versões que eu tenho aqui no momento... agora o FFVII vai funcionar, boa jogatina!

http://rapidshare.com/files/144545499/380m...loaded.rar.html

Este post foi editado por damerenda: 12 de setembro de 2008 - 12:05:46

0

#11 Membro offline   Danielps 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 20
  • Cadastrado: 26/02/08
  • Sexo:Masculino
  • Tempo Online: 2m 24s
  • Humor: Humor: Nenhum

Postou 12 de setembro de 2008 - 01:51:09

Depois que eu instalar isso os jogos de Psx só vão rodar pelo Popsloader ?
Aqui o Re 1, Silent hill rodam Ok só tive problema com RE2 como os que ja comentaram e com o Extreme games tongue.gif

Para desistalar esse plugin é só deletar a pasta dele correto ?

Valeu pelo Tuto vou testar aqui agora ja coloco resultado biggrin.gif
0

#12 Membro offline   Danielps 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 20
  • Cadastrado: 26/02/08
  • Sexo:Masculino
  • Tempo Online: 2m 24s
  • Humor: Humor: Nenhum

Postou 12 de setembro de 2008 - 02:23:35

Bom depois de varios testes aqui não rolou sad.gif
Fiz tudo certinho como esta escrito mas na hora que inicia o game nem aparece a tela que falou pra escolher a versão sad.gif
Fiz com os arquivos da versão 352 e com a pasta toda e nada tongue.gif

Meu Psp esta na minha assinatura, sera que tem que desabilitar ou abilitar algo ??

0

#13 Membro offline   damerenda 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 36
  • Cadastrado: 16/01/07
  • Sexo:Masculino
  • Tempo Online: 14h 7m 12s
  • Humor: Humor: Nenhum

Postou 12 de setembro de 2008 - 12:03:00

Quote

Depois que eu instalar isso os jogos de Psx só vão rodar pelo Popsloader ?Aqui o Re 1, Silent hill rodam Ok só tive problema com RE2 como os que ja comentaram e com o Extreme games <img src="style_emoticons/<#EMO_DIR#>/tongue.gif" style="vertical-align:middle" emoid=":P" border="0" alt="tongue.gif" />Para desistalar esse plugin é só deletar a pasta dele correto ?Valeu pelo Tuto vou testar aqui agora ja coloco resultado <img src="style_emoticons/<#EMO_DIR#>/biggrin.gif" style="vertical-align:middle" emoid=":D" border="0" alt="biggrin.gif" />
Você só precisa usar o Popsloader nos jogos que costumam dar problema de travadas, no caso de Resident 1 e Silent Hill, realmente não será necessário o uso do Popsloader, quando aparecer o menu de escolha da versão do Pops basta escolher a opção para usar o original &quot;Original from flash&quot; e pronto. Lembrando que ao escolher uma versão do programa tudo será gravado automaticamente para a próxima vez que vc for jogar o jogo convertido, e se for necessário escolher outra versão, basta segurar R quando for iniciar o jogo.O plugin pode ser desinstalado pelo menu do Recovery, da mesma forma que foi ativado, ou se preferir, pode deletar a pasta também.Por favor, caso tenha baixado o arquivo que eu upei antes, peço para que baixe esse novo lá de cima, mais completo e atualizado, é só deletar a pasta antiga e copiar a nova...

Quote

Bom depois de varios testes aqui não rolou <img src="style_emoticons/<#EMO_DIR#>/sad.gif" style="vertical-align:middle" emoid=":(" border="0" alt="sad.gif" />Fiz tudo certinho como esta escrito mas na hora que inicia o game nem aparece a tela que falou pra escolher a versão <img src="style_emoticons/<#EMO_DIR#>/sad.gif" style="vertical-align:middle" emoid=":(" border="0" alt="sad.gif" />Fiz com os arquivos da versão 352 e com a pasta toda e nada <img src="style_emoticons/<#EMO_DIR#>/tongue.gif" style="vertical-align:middle" emoid=":P" border="0" alt="tongue.gif" />Meu Psp esta na minha assinatura, sera que tem que desabilitar ou abilitar algo ??
Daniel, tem certeza de que não esqueceu de <b>habilitar o Plugin do Popsloader no Recovery</b>? Seu MS é <b>original</b>? Se preferir, teste novamente com o arquivo novo que eu upei, ele esta mais completo e atualizado.
0

#14 Membro offline   Danielps 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 20
  • Cadastrado: 26/02/08
  • Sexo:Masculino
  • Tempo Online: 2m 24s
  • Humor: Humor: Nenhum

Postou 12 de setembro de 2008 - 12:57:39

Sim abilitei no recovery sim, MS original da Sony
Baixei tudo ontem, até peguei de outro site o POPlsloadr e nada sad.gif

Comprei meu Psp essa semana não quero mudar nada nele agora tongue.gif vou deixar o 3.71 M33-2 mesmo
0

#15 Membro offline   damerenda 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 36
  • Cadastrado: 16/01/07
  • Sexo:Masculino
  • Tempo Online: 14h 7m 12s
  • Humor: Humor: Nenhum

Postou 12 de setembro de 2008 - 13:27:16

Quote

Sim abilitei no recovery sim, MS original da SonyBaixei tudo ontem, até peguei de outro site o POPlsloadr e nada <img src="style_emoticons/<#EMO_DIR#>/sad.gif" style="vertical-align:middle" emoid=":(" border="0" alt="sad.gif" />Comprei meu Psp essa semana não quero mudar nada nele agora <img src="style_emoticons/<#EMO_DIR#>/tongue.gif" style="vertical-align:middle" emoid=":P" border="0" alt="tongue.gif" /> vou deixar o 3.71 M33-2 mesmo
Eu entendo que você não queira mudar nada no seu PSP, fiquei do mesmo jeito na primeira semana, cuidava dele como se fosse uma pessoa, huahahaha. Mas se quiser recomendo tentar uma simples mudança no Recovery que não destruirá nada, e se não der cert é só deixar como estava antes, é o seguinte: Estou com o Kernel 1.50 ativado, mas não sei se isso é realmente necessário para usar o Popsloader, mas pode ser o seu caso. Se quiser ativar no seu PSP, entre no Recovery, opção Configuration --&#62; Game folder homebrew (deixe em currently: 1.50 Kernel) uso isso também para que os Emuladores de outros consoles funcionem em meu PSP Slim. Qualquer coisa é só desfazer os passos, ok? Espero ter ajudado. <img src="style_emoticons/<#EMO_DIR#>/thumbup[1].gif" style="vertical-align:middle" emoid=":thumbup[1]:" border="0" alt="thumbup[1].gif" />
0

#16 Membro offline   Danielps 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 20
  • Cadastrado: 26/02/08
  • Sexo:Masculino
  • Tempo Online: 2m 24s
  • Humor: Humor: Nenhum

Postou 12 de setembro de 2008 - 15:32:31

Obrigado pela ajuda mas também não adiantou tongue.gif
Aqui essa configuração estava como 3.71 Kernel

O que estou achando estranho mesmo instalado como descrito aqui não aparece nada antes de carregar o game, nem apertando R na inicialização sad.gif

Pelo que entendi era só extrair o conteudo do Zip e colocar a pasta SETPLUGINS no MS (fiz com todos arquivos e somente a versão 352) ele até aparece na Recovery pra abilitar, mas quando o Psp inicia e volto ao recovery a opção esta desabilitada ??? creio que seja esse o problema, eu abilito e saio pelo exit, o psp inicia sozinho creio que as configurações fiquem saval não é mesmo ??

Valeu pelas dicas wink.gif
0

#17 Membro offline   damerenda 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 36
  • Cadastrado: 16/01/07
  • Sexo:Masculino
  • Tempo Online: 14h 7m 12s
  • Humor: Humor: Nenhum

Postou 13 de setembro de 2008 - 01:11:21

Quote

Obrigado pela ajuda mas também não adiantou <img src="style_emoticons/<#EMO_DIR#>/tongue.gif" style="vertical-align:middle" emoid=":P" border="0" alt="tongue.gif" />Aqui essa configuração estava como 3.71 KernelO que estou achando estranho mesmo instalado como descrito aqui não aparece nada antes de carregar o game, nem apertando R na inicialização <img src="style_emoticons/<#EMO_DIR#>/sad.gif" style="vertical-align:middle" emoid=":(" border="0" alt="sad.gif" /> Pelo que entendi era só extrair o conteudo do Zip e colocar a pasta SETPLUGINS no MS (fiz com todos arquivos e somente a versão 352) ele até aparece na Recovery pra abilitar, mas quando o Psp inicia e volto ao recovery a opção esta desabilitada ??? creio que seja esse o problema, eu abilito e saio pelo exit, o psp inicia sozinho creio que as configurações fiquem saval não é mesmo ??Valeu pelas dicas <img src="style_emoticons/<#EMO_DIR#>/wink.gif" style="vertical-align:middle" emoid=";)" border="0" alt="wink.gif" />
Que pena que ainda não funcionou... creio que deve existir uma versão do programa para sua Firmware 3.71 m33-2, procurei mas só achei da 3.71 m33-3 em diante... vou continuar procurando, caso prefira, pode atualizar a sua firmware sem medo usando os instaladores automáticos disponíveis aqui no fórum... Estou usando a Firmware 3.90 m33-3 e nao estou tendo nenhum problema com emuladores e homebrews, é uma beleza e eu recomendo. Boa sorte.
0

#18 Membro offline   Danielps 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 20
  • Cadastrado: 26/02/08
  • Sexo:Masculino
  • Tempo Online: 2m 24s
  • Humor: Humor: Nenhum

Postou 13 de setembro de 2008 - 12:22:14

Vale mesmo a pena ? se eu atualizar depois posso voltar pra esse ? (que receio idiota pe esse daniel ???) hahaha

EDIT:
Então fui la na parte dos easy Instaler's e não achei essa versão que indicou sad.gif
Por exemplo tem assim

3.71 M33-2 (Update 2)
- Kernel 1.5 Addon v2 - Para CFW 3.71 M33
- 3.71 M33-4 (Update 4)

Eu tenho que ir usando 1 por um até chegar no que você falou ? ou ir direto ao ponto tongue.gif rss

Então baixei a Easy_Installer_CFW390M33-3_by_versao
Quando coloco pra instalar ele reinicia o PSP ai pede pra apertar X pra baixar da Internet ou R pra cancelar
Se aperto X tem que configurar algo que tem a ver com a Internet se aperto R cancela o procedimento e reinicia o PSP sad.gif

EDIT: Consegui Instalar precisava do Update 3.90 M33 antes do M33-2 tongue.gif

Agora sim apareceu a telinha pra escolher a versão do POP escolho a 352 mas o PSP reinicia no Logo do Playstation sad.gif
Vou jogar sem o plugins pra ver se rola ai volto aqui pra falar biggrin.gif (não passa da porta maldita também )

EDIT2:
Mesmo com o Kernel em 1.5 ou 3.9 não funciona, escolho a versão que quero p POP e o game vai até a tela de Playstation e desliga o psp sad.gif

Este post foi editado por versao: 13 de setembro de 2008 - 21:10:50

0

#19 Membro offline   damerenda 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 36
  • Cadastrado: 16/01/07
  • Sexo:Masculino
  • Tempo Online: 14h 7m 12s
  • Humor: Humor: Nenhum

Postou 13 de setembro de 2008 - 20:22:19

Quote

Então baixei a Easy_Installer_CFW390M33-3_by_versaoQuando coloco pra instalar ele reinicia o PSP ai pede pra apertar X pra baixar da Internet ou R pra cancelar Se aperto X tem que configurar algo que tem a ver com a Internet se aperto R cancela o procedimento e reinicia o PSP <img src="style_emoticons/<#EMO_DIR#>/sad.gif" style="vertical-align:middle" emoid=":(" border="0" alt="sad.gif" />EDIT: Consegui Instalar precisava do Update 3.90 M33 antes do M33-2 <img src="style_emoticons/<#EMO_DIR#>/tongue.gif" style="vertical-align:middle" emoid=":P" border="0" alt="tongue.gif" />Agora sim apareceu a telinha pra escolher a versão do POP escolho a 352 mas o PSP reinicia no Logo do Playstation <img src="style_emoticons/<#EMO_DIR#>/sad.gif" style="vertical-align:middle" emoid=":(" border="0" alt="sad.gif" />Vou jogar sem o plugins pra ver se rola ai volto aqui pra falar <img src="style_emoticons/<#EMO_DIR#>/biggrin.gif" style="vertical-align:middle" emoid=":D" border="0" alt="biggrin.gif" /> (não passa da porta maldita também )EDIT2:Mesmo com o Kernel em 1.5 ou 3.9 não funciona, escolho a versão que quero p POP e o game vai até a tela de Playstation e desliga o psp <img src="style_emoticons/<#EMO_DIR#>/sad.gif" style="vertical-align:middle" emoid=":(" border="0" alt="sad.gif" />
Olha Daniel, vc tá quase lá, pelo que tô vendo esse problema de reiniciar ou travar na porta é por causa da ID que usaram na conversão do jogo... comigo também travava na porta da delegacia quando eu jogava a versão em português (aquela que tem o logo da Virgin no início), e quando jogava a versão dual shock em inglês travava na imagem de advertência do jogo, tudo foi resolvido quando eu converti novamente o jogo com a <b>ID da versão japonesa Bio Hazard 2</b>, <b>a ID para os dois discos deve ser a mesma para poder trocar o CD e utilizar o save anterior, use SLPS 01222</b>, vou tentar upar o jogo já convertido os dois discos, mas pode demorar um pouco porque minha mulher chega do trabalho e toma posse do PC... aff <img src="style_emoticons/<#EMO_DIR#>/thumbdown[1].gif" style="vertical-align:middle" emoid=":thumbdown[1]:" border="0" alt="thumbdown[1].gif" /> Você mesmo pode converter o jogo se preferir, para isso é só usar o programa disponível neste tópico: <a href="http://nowloaded.org/forum/index.php?showtopic=62205" target="_blank">http://nowloaded.org/forum/index.php?showtopic=62205</a> Neste programa existe a opção &quot;Change Game Save and Game ID...&quot;, é só clicar nela, mudar a ID e converter novamente clicando em &quot;GO&quot;. Use o tutorial do programa caso queira mudar algum icone ou imagem do jogo também, tenta aí, porque aqui funciona que é uma belezura. Qualquer coisa, tô aqui pra ajudar... Até logo&#33;

Este post foi editado por damerenda: 13 de setembro de 2008 - 21:13:30

0

#20 Membro offline   Danielps 

  • Novato
  • Grupo: Novato
  • Tópicos: 2
  • Posts: 20
  • Cadastrado: 26/02/08
  • Sexo:Masculino
  • Tempo Online: 2m 24s
  • Humor: Humor: Nenhum

Postou 14 de setembro de 2008 - 22:54:58

A sua versão é a BR ? eu vou tentar converter mudando a ID do game como foi dito pra ver se rola smile.gif
Só vou esperar eu achar algum site com aquelas imagens, videos e musicas pra personalizar o EBOOT pois o site indicado no tutorial não esta abrindo e não achei nenhum outro no google...

Valeu pela ajuda
0

Compartilhar este tópico:


  • 2 Páginas +
  • 1
  • 2
  • Novo tópico
  • Responder






Informe seu nome de usuário e senha


Sign in options
Logar com o Facebook Logar com o Twitter   Ou faça login por esses serviços